в /bin готовый .exe

в /Sturtup файлы определяющие запуск сервера

в /Modules собственно роуты на get/post

код Соколова Сергея

ссыль на видео: https://youtu.be/geNdoJGS7HY

Спецификация API: https://www.jingu.ru/sirius/backend-rest
